image=снимок с
through=по
of=из
imageActivities=Меню действий
upOneLevel=Вверх на один уровень
showSlideshow=Начать показ слайдов
nextPage=Следующая страница
previousPage=Предыдущая страница
information=Информация
backToIndexPage=Вернуться к индексной странице
stopSlideshow=остановить показ слайдов
startSlideshow=Начать показ слайдов
orderPrints=Заказать печать в интернете
nextImage=Следующий снимок
previousImage=Предыдущий снимок
resolution=Разрешение
fileSize=Размер файла
bytes=байт
date=Дата
flash=Вспышка
focalLength=Фокусное расстояние
exposureTime=Выдержка
aperture=Апертура
focusDistance=Диапазон фокусировки
meteringMode=Тип наведения
camera=Фотокамера
model=Модель
sensorType=Тип датчика
folders=Каталоги

#User interface specific keys
ui.language=Язык
ui.printOrderingFrame=Заказ печати онлайн
ui.printOrderingText1=Снимок ссылается на
ui.printOrderingText2=сервис печати
ui.printOrderingDescription1=Каждый снимок будет указывать на ссылку, которая добавит этот снимок в вашу корзину покупателя для печати и доставки.
ui.printOrderingDescription2=Вскоре после этого, выбранный сервис печати скопирует выбранные снимки из альбома (должны быть опубликованы)
ui.printOrderingDescription3=Сервис печати будет копировать оригинальные (в высоком разрешении) снимки если альбом включает оригиналы.